/* import */
/* color */
/* mixin */
.br {
  border-radius: 4px;
}
.opacity-img {
  opacity: 0.8;
}
.opacity-btn {
  opacity: 0.8;
}
.link-hover {
  opacity: 0.8;
}
.box-hover {
  box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}
/* section search projects */
.section-projects-filter {
  padding: 80px 0 70px 0;
  border: 1px solid #ececec;
}
.search-projects {
  margin-bottom: 50px;
}
#projects-filter .projects-filter__inner {
  background: #fff;
  border: 1px solid #ececec;
  padding: 30px 3.5% 20px 3.5%;
}
#projects-filter .projects-filter__title {
  display: none;
}
#projects-filter .projects-filter__box {
  padding-top: 20px;
}
#projects-filter .projects-filter__item {
  float: none;
  width: 100%;
  margin-bottom: 50px;
}
#projects-filter .projects-filter__item-title {
  font-weight: 600;
}
#projects-filter .projects-filter__price-item {
  max-width: 100%;
  border-radius: 0;
  background: none;
  border: none;
}
#projects-filter .projects-filter__price-item input {
  background: #f7f7f7;
  border: 1px solid #ccc;
  box-shadow: none;
  border-radius: 0;
}
#projects-filter .projects-filter__line-v {
  background: #eb1a1f;
}
#projects-filter .projects-filter__line-vn {
  background: #ccc;
}
#projects-filter .projects-filter__checkbox {
  position: relative;
  padding-left: 5px;
}
#projects-filter .projects-filter__checkbox input[type=checkbox] {
  display: none;
}
#projects-filter .projects-filter__checkbox-label {
  margin-bottom: 0;
}
#projects-filter .projects-filter__checkbox .checkbox-text {
  margin-left: 0;
  padding-left: 25px;
  font-size: 1.1em;
  line-height: 1.2;
}
#projects-filter .projects-filter__checkbox .checkbox-text:after {
  content: '';
  display: block;
  height: 14px;
  width: 14px;
  outline: 1px solid #939598;
  position: absolute;
  top: 0;
  left: 1px;
  margin-top: 2px;
  box-sizing: border-box;
}
#projects-filter .projects-filter__checkbox input[type=checkbox]:checked + .checkbox-text:after {
  outline: 1px solid #939598;
  border: 2px solid #fff;
  width: 14px;
  height: 14px;
  background-color: #eb1a1f;
}
#projects-filter .projects-filter__button {
  padding: 15px;
  margin-right: 10px;
  margin-bottom: 10px;
}
#projects-filter .projects-filter__button-reset {
  padding: 15px;
  border: none;
  border-radius: 4px;
  outline: 0;
  background: #f7f7f7;
  color: #000;
  font-size: 1em;
  cursor: pointer;
  letter-spacing: 1px;
}
#projects-filter .projects-filter__button-reset:hover {
  background: #f2f2f2 !important;
}
#projects-filter .projects-filter__popup {
  color: #000;
  background-color: #fff;
}
#projects-filter .projects-filter__popup a {
  color: #eb1a1f;
}
.bx_filter .bx_ui_slider_track {
  z-index: 1;
}
.projects-vertical .section-projects__img-title {
  padding: 15px 20px;
  font-size: 1.2em;
}
.projects-vertical .section-projects__square-text {
  font-size: 1em;
}
.projects-vertical .section-projects__price-box {
  font-size: 1.2em;
}
.projects-filter-vertical #projects-filter .projects-filter__popup {
  margin: 20px 0 0 0;
}
/* projects list */
.projects-list__row {
  margin-bottom: 50px;
}
.projects-list__link {
  display: block;
  width: 100%;
  height: 250px;
}
.projects-list__link:hover .section-projects-list__shadow-focus,
.projects-list__link:hover .section-projects-list__btn-focus {
  opacity: 1;
}
.projects-list__box {
  position: relative;
  width: 100%;
  height: 250px;
  margin-bottom: 20px;
}
.projects-list__img {
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.projects-list__shadow {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  background: rgba(0, 0, 0, 0.5);
}
.projects-list__btn {
  position: absolute;
  z-index: 3;
  bottom: 20px;
  right: 20px;
  padding: 15px;
}
.projects-list__text {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  padding: 20px;
  font-weight: 600;
  line-height: 130%;
}
.projects-list__text-title {
  font-size: 1.3em;
  margin-bottom: 10px;
  color: #f7f7f7;
}
.projects-list__text-desc {
  color: #f7f7f7;
}
.projects-list__shadow-focus {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 250px;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
}
/* section projects */
.section-projects__item {
  background-color: #fff;
  border: 1px solid #ececec;
}
.section-projects__item:hover {
  box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}
.section-projects__row {
  position: relative;
}
.section-projects__sort {
  margin-bottom: 20px;
}
.section-projects__sort-text {
  display: inline-block;
  margin-right: 5px;
  font-size: 0.9em;
}
.section-projects__sort select {
  padding: 3px 10px;
  font-size: 0.9em;
}
.section-projects__img-box {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 2px;
}
.section-projects__promo-box {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 0.9em;
  z-index: 4;
}
.section-projects__promo-action,
.section-projects__promo-sale {
  display: inline-block;
  padding: 7px 10px;
  border-radius: 4px;
}
.section-projects__promo-action {
  background-color: red;
  margin-right: 2px;
  color: #f7f7f7;
}
.section-projects__text {
  padding: 20px 20px 40px 20px;
}
.section-projects__promo-sale {
  background-color: #25344c;
  color: #f7f7f7;
}
.section-projects__img-img {
  width: 100%;
  height: auto;
}
.section-projects__img-shadow {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/shadow_projects_2.png) repeat-x top left;
  background-size: contain;
}
.section-projects__img-title {
  position: absolute;
  z-index: 4;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 20px;
  font-size: 1.2em;
}
.section-projects__properties {
  display: flex;
  margin-bottom: 15px;
  font-size: 0.9em;
  justify-content: space-between;
  color: #000;
}
.section-projects__parameter-line {
  flex: 1 0;
  border-bottom: 1px dotted #000;
  height: 1em;
  margin: 0 0.4em;
}
.section-projects__price {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section-projects__price-box {
  font-size: 1.3em;
}
.section-projects__price-now {
  display: inline;
  font-weight: 600;
}
.section-projects__price-ot {
  display: inline;
  font-size: 0.9em;
  margin-right: 2px;
}
.section-projects__price-rub {
  display: inline;
  font-size: 0.9em;
  margin-left: 2px;
}
.section-projects__price-old {
  margin-top: 3px;
  text-decoration: line-through;
  font-size: 0.8em;
  color: #eb1a1f;
}
.section-projects__btn-link {
  display: inline-block;
  padding: 15px;
  font-size: 0.9em;
}
.section-projects__link-all-box {
  position: absolute;
  z-index: 2;
  bottom: 5px;
  right: 0;
}
/* project detail */
.project {
  /* project-top */
  /* tabs */
}
.project .project-top {
  margin-bottom: 50px;
}
.project .project-top__img-box {
  position: relative;
  width: 100%;
  height: auto;
}
.project .project-top__img-img {
  width: 100%;
  height: auto;
  padding-right: 20px;
}
.project .project-top__promo-box {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 1em;
  z-index: 2;
}
.project .project-top__promo-action,
.project .project-top__promo-sale {
  display: inline-block;
  padding: 7px 20px;
  border-radius: 4px;
}
.project .project-top__promo-action {
  background-color: red;
  margin-right: 2px;
  color: #f7f7f7;
}
.project .project-top__promo-sale {
  background-color: #25344c;
  color: #f7f7f7;
}
.project .project-top__parameter {
  margin-bottom: 45px;
}
.project .project-top__parameter-title {
  font-size: 1.3em;
  margin-bottom: 20px;
}
.project .project-top__parameter-item {
  display: flex;
  margin-bottom: 15px;
  font-size: 1em;
  justify-content: space-between;
  color: #555;
}
.project .project-top__parameter-line {
  flex: 1 0;
  border-bottom: 1px dotted #000;
  height: 1em;
  margin: 0 0.4em;
}
.project .project-top__price {
  margin-bottom: 30px;
}
.project .project-top__price-title {
  margin-bottom: 15px;
  color: #555;
}
.project .project-top__price-box {
  font-size: 2.2em;
  font-weight: 600;
}
.project .project-top__price-ot {
  display: inline;
  font-size: 0.8em;
  margin-right: 10px;
}
.project .project-top__price-rub {
  display: inline;
  font-size: 0.8em;
  margin-left: 10px;
}
.project .project-top__price-old {
  font-size: 1.3em;
  margin-top: 10px;
  text-decoration: line-through;
  color: #555;
}
.project .project-top__links {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}
.project .project-top__matkap,
.project .project-top__kredit {
  display: flex;
  align-items: center;
}
.project .project-top__matkap {
  margin-right: 30px;
}
.project .project-top__links-link {
  color: #333;
}
.project .project-top__matkap-img,
.project .project-top__kredit-img {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-size: cover;
  background-position: center center;
  margin-right: 10px;
}
.project .project-top__matkap-img {
  background: url(../images/icon_matkap.png) no-repeat;
}
.project .project-top__kredit-img {
  background: url(../images/icon_kredit.png) no-repeat;
}
.project .project-top__btn-link {
  padding: 18px 30px;
}
.project .project-top__file-item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.project .project-top__file-icon {
  width: 35px;
  height: 35px;
  margin-right: 5px;
}
.project .project-top__file-icon .fa {
  font-size: 2.2em;
  color: #25344c;
}
.project .project-top__file-format {
  display: inline;
  margin-right: 5px;
}
.project .project-top__file-size {
  margin-top: 3px;
  font-size: 0.7em;
  color: #888;
}
.project .tabs > ul > li.active,
.project .tabs > ul > li.active:hover,
.project .tabs > ul > li:hover {
  border: none;
  background-color: #25344c;
  color: #fff;
}
.project .tabs > ul > li {
  width: auto;
  margin-right: 20px;
  padding: 15px 30px;
  background-color: #cecece;
  border-radius: 4px;
  font-size: 1.1em;
  border: none;
  text-transform: none;
}
.project .tabs > ul:after {
  display: none;
}
.project .tabs-price > ul > li.active,
.project .tabs-price > ul > li.active:hover,
.project .tabs-price > ul > li:hover {
  background-color: #25344c;
  color: #fff;
  border: 1px solid transparent;
}
.project .tabs-price > ul > li {
  width: auto;
  margin-right: 10px;
  padding: 8px 20px;
  background-color: #fff;
  border: 1px solid #25344c;
  color: #25344c;
  border-radius: 4px;
  font-size: 1em;
  font-weight: 500;
}
.project .tabs-price > ul:after {
  display: none;
}
.project .project-tabs {
  margin-bottom: 50px;
}
.project .project-tabs__box {
  margin-top: 40px;
}
.project .project-tabs__text {
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .project .tabs > ul > li {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 15px 0;
  }
}
.project-tabs-price {
  margin-bottom: 100px;
}
.project-tabs-price ul {
  margin: 15px 0;
}
.project .projects-table-price {
  font-size: 1.1em;
}
.project .projects-table-price th {
  padding: 30px 0;
  background-color: #fff;
  color: #000;
  border: none;
}
.project .projects-table-price tr:nth-child(odd) {
  background-color: #f1f1f1;
}
.project .projects-table-price td {
  padding: 20px 1%;
  border: none;
  width: 25%;
}
.project .projects-table-price td:first-child {
  width: 30%;
}
.project .projects-table-price .fa {
  color: #3bc915;
  font-size: 1.2em;
}
.project .projects-table-price__price {
  font-size: 1.3em;
}
.project-links {
  margin-top: 100px;
}
.project-links__link {
  display: inline-block;
  margin-bottom: 30px;
}
.project-links__link-link {
  padding: 5px 10px;
  border: 1px solid #eb1a1f;
  margin-right: 20px;
  text-decoration: none;
  color: #eb1a1f;
}
.project-links__link-link:hover {
  background-color: #eb1a1f;
  color: #fff;
}
/* icons filter */
.catalog-section__top-line {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.catalog-section__sort {
  margin-bottom: 0px;
}
.catalog-section__sort-text {
  display: inline-block;
  margin-right: 5px;
  font-size: 0.9em;
  color: #777;
}
.catalog-section__sort select {
  padding: 3px 10px;
  font-size: 0.9em;
  color: #777;
  border: 1px solid #ccc;
  outline: 0;
}
.catalog-section__view {
  display: flex;
}
.catalog-section__view-item {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px 18px;
  width: 28px;
  height: 28px;
  border: 1px solid #ccc;
  margin-left: 7px;
}
.catalog-section__view-tile {
  background-image: url(../images/icon_projects_flat.svg);
}
.catalog-section__view-list {
  background-image: url(../images/icon_projects_list.svg);
}
.catalog-section__view-item:hover,
.catalog-section__view-item.active {
  border: 1px solid #25344c;
  box-shadow: 0 0 1px #25344c;
}
.catalog-section__view-filter {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 10px;
}
.catalog-section__view-filter-text {
  margin-right: 10px;
  font-size: 0.9em;
}
.catalog-section__view-filter-item {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px 18px;
  width: 28px;
  height: 28px;
  border: 1px solid #ccc;
  margin-left: 7px;
}
.catalog-section__view-filter-horizontal {
  background-image: url(../images/icon_filter_gor.svg);
}
.catalog-section__view-filter-vertical {
  background-image: url(../images/icon_filter_ver.svg);
}
.catalog-section__view-filter-item:hover,
.catalog-section__view-filter-item.active {
  border: 1px solid #25344c;
  box-shadow: 0 0 1px #25344c;
}
/* adaptive */
@media (max-width: 1199px) {
  .projects-pl-40 {
    padding-left: 15px;
  }
  #projects-filter .projects-filter__title {
    font-size: 1.4em;
  }
}
@media (max-width: 991px) {
  .project .project-top__img-box {
    margin-bottom: 30px;
  }
  .project .projects-table-price {
    font-size: 1em;
  }
}
@media (max-width: 767px) {
  .project .projects-table-price {
    font-size: 0.9em;
  }
  .project .projects-table-price__price {
    font-size: 1.1em;
  }
  .catalog-section__view-filter {
    display: none;
  }
}
@media (max-width: 575px) {
  .project .projects-table-price {
    font-size: 0.9em;
  }
  .project .projects-table-price__price {
    font-size: 0.9em;
  }
  .project .projects-table-price th {
    font-size: 0.8em;
    font-weight: 500;
  }
}
/* section-repair */
.section-repair {
  margin-bottom: 70px;
}
.section-repair__box {
  text-align: center;
  border: 1px solid #ccc;
}
h3.section-repair__title {
  margin: 10px 0;
  padding: 15px 0;
  font-weight: 600;
  font-size: 1em;
  text-transform: uppercase;
}
.section-repair__price {
  padding: 20px 0;
  background: #f7f7f7;
  font-size: 1.3em;
}
.section-repair__price-price {
  font-size: 1.5em;
}
.section-repair__work {
  margin: 0;
  padding: 30px 20px 10px 20px;
  font-size: 1em;
  text-align: left;
}
.section-repair__element {
  margin-bottom: 15px;
}
.section-repair__element:before {
  content: "\f05d";
  font-family: FontAwesome;
  font-size: 1.1em;
  color: #eb1a1f;
  margin-right: 10px;
}
.section-repair__hide {
  display: none;
}
.section-repair__btn-work {
  width: 175px;
  background: #f7f7f7;
  border: 1px solid #ccc;
  color: #000;
  border-radius: 4px;
  padding: 7px 15px;
  cursor: pointer;
  outline: none;
}
.section-repair__link-link {
  display: block;
  margin-top: 30px;
  padding: 15px 0;
  background: #eb1a1f;
  color: #fff;
  text-decoration: underline;
}
.section-repair #vybor_remonta button.button_raboty:hover {
  opacity: 0.7;
}
/* section-calc */
.section-calc {
  padding: 70px 0;
  border-bottom: 1px solid #ececec;
}
.section-calc .bg-left {
  background: #2f3b48;
}
.section-calc .bg-right {
  background: #f7f7f7;
}
.section-calc__box-left {
  width: 100%;
  padding: 40px 50px;
  color: #f7f7f7;
}
.section-calc__box-right {
  width: 100%;
  padding: 40px 50px;
  color: #333;
}
.section-calc__title-material {
  margin-bottom: 15px;
  font-size: 1em;
}
.section-calc__title-type-room {
  margin-bottom: 15px;
  font-size: 1em;
}
.section-calc__select-type-room {
  width: 100%;
  height: 50px;
  padding: 0 10px;
  margin-bottom: 50px;
  border: 0;
  outline: 0;
  background: #ccc;
  font-size: 1.2em;
  border-radius: 4px;
}
.section-calc__select-material {
  width: 100%;
  height: 50px;
  padding: 0 10px;
  margin-bottom: 50px;
  border: 0;
  outline: 0;
  background: #ccc;
  font-size: 1.2em;
  border-radius: 4px;
}
.section-calc__box-square {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}
.section-calc__label-square {
  margin-right: 10px;
}
.section-calc__input-square {
  width: 100px;
  height: 50px;
  padding: 0 10px;
  margin-right: 10px;
  font-size: 1.5em;
  border: none;
  border-radius: 4px;
}
.section-calc__title-otdelka {
  margin-bottom: 30px;
}
.section-calc__item {
  display: flex;
}
.section-calc__item-left {
  margin-right: 20%;
}
.section-calc__box-radio {
  margin-bottom: 20px;
}
.section-calc__itog {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  font-size: 2em;
  color: #eb1a1f;
}
.section-calc__itog .fa {
  margin-top: 2px;
}
.section-calc__text-itog {
  margin-right: 5px;
}
.section-calc__img-itog {
  margin-right: 10px;
}
.section-calc__price-itog {
  font-size: 1.1em;
}
.section-calc__text-left {
  font-style: italic;
  margin-bottom: 30px;
  font-size: 0.9em;
  color: #333;
}
.section-calc__input-zayavka {
  width: 280px;
  height: 40px;
  padding: 0 10px;
  margin-bottom: 10px;
}
.section-calc__btn-form {
  width: 280px;
  margin-top: 10px;
  padding: 15px 0;
  background: #eb1a1f;
  color: #f7f7f7;
  font-size: 1em;
  border: none;
  outline: 0;
}
.section-calc input [type=radio] {
  vertical-align: top !important;
  width: 17px !important;
  height: 17px !important;
  margin: 0 3px 0 0 !important;
}
.section-calc input [type=radio] + label {
  cursor: pointer !important;
}
.section-calc input[type=radio]:not(checked) {
  position: absolute !important;
  opacity: 0 !important;
}
.section-calc input[type=radio]:not(checked) ~ label {
  position: relative !important;
  padding: 0 0 0 35px !important;
  cursor: pointer !important;
}
.section-calc input[type=radio]:not(checked) ~ label:before {
  content: '' !important;
  position: absolute !important;
  top: -3px !important;
  left: 0 !important;
  width: 22px !important;
  height: 22px !important;
  border: 1px solid #CDD1DA !important;
  border-radius: 50% !important;
  background: #FFF !important;
}
.section-calc input[type=radio]:not(checked) ~ label:after {
  content: '' !important;
  position: absolute !important;
  top: 0px !important;
  left: 3px !important;
  width: 16px !important;
  height: 16px !important;
  border-radius: 50% !important;
  background: #fdb418 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5) !important;
  opacity: 0 !important;
  transition: all 0.2s !important;
}
.section-calc input[type=radio]:checked ~ label:after {
  opacity: 1 !important;
}
.section-calc input[type=radio]:focus ~ label:before {
  box-shadow: 0 0 0 3px rgba(255, 255, 0, 0.5) !important;
}
/* calc sidebar */
.calc-fix {
  margin-bottom: 30px;
}
.calc-fix__zamer-box {
  position: relative;
  width: 270px;
  height: 90px;
  margin-bottom: 30px;
  background: #2f3b48;
  box-shadow: 0 15px 10px -14px #9d9cab;
  border-radius: 4px;
}
.calc-fix__zamer-link-link {
  display: block;
}
.calc-fix__zamer-box:hover {
  opacity: 0.9;
}
.calc-fix__zamer-icon,
.calc-fix__calc-icon {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 90px;
  height: 90px;
  background-color: #eb1a1f;
}
.calc-fix__zamer-icon-img,
.calc-fix__calc-icon-img {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 90px;
  height: 90px;
  background-position: center;
  background-size: cover;
}
.calc-fix__zamer-icon-img {
  background: url(../images/icon_zamer.png) no-repeat;
}
.calc-fix__calc-icon-img {
  background: url(../images/icon_calc.png) no-repeat;
}
.calc-fix__zamer-link {
  position: absolute;
  left: 100px;
  top: 13px;
  line-height: 1;
  font-size: 0.9em;
  font-weight: 600;
  color: #fff;
}
.calc-fix__interest {
  position: absolute;
  left: 100px;
  top: 53px;
}
.calc-fix__interest-text {
  display: inline;
  color: #ccc;
  font-size: 0.8em;
  margin-right: 3px;
}
.calc-fix__interest-number {
  display: inline;
  color: #ccc;
  font-size: 1.2em;
}
.calc-fix__zamer-link-link {
  color: #fff;
}
@media (max-width: 1199px) {
  .calc-fix__zamer-box {
    width: 240px;
  }
  .calc-fix__zamer-icon,
  .calc-fix__calc-icon {
    width: 10px;
    height: 90px;
  }
  .calc-fix__zamer-icon-img {
    background: none;
  }
  .calc-fix__calc-icon-img {
    background: none;
  }
  .calc-fix__zamer-link {
    left: 30px;
  }
  .calc-fix__interest {
    left: 30px;
  }
}
@media (max-width: 575px) {
  .section-calc__item-left {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .section-calc__item {
    display: block;
  }
}
/* btn fix sidebar */
.btn-fix {
  display: flex;
  align-items: center;
  width: 270px;
  height: 60px;
  margin-bottom: 30px;
  box-shadow: 0 15px 10px -14px #9d9cab;
  background: #c42021;
  border-radius: 4px;
}
.btn-fix:hover {
  opacity: 0.8;
}
.btn-fix__link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn-fix__img-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 100%;
  margin-left: 5px;
  background: #c42021;
}
.btn-fix__img {
  max-width: 55px;
  max-height: 55px;
}
.btn-fix__text-box {
  padding: 0 10px;
}
.btn-fix__text {
  font-size: 1em;
  color: #fff;
}
@media (max-width: 1199px) {
  .btn-fix {
    width: 240px;
  }
}
